@charset "UTF-8";

/* Scss Document */

@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=M+PLUS+1p:wght@100;300;400;500;700;800;900&family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@300;400;500;600&family=Sawarabi+Mincho&display=swap");
.mW {
  margin: 0 20px;
}

@media screen and (max-width: 480px) {
  .mW {
    margin: 0 5%;
  }
}


/*********************

reset

*********************/

html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article, header, footer, aside, figure, figcaption, nav, section {
  display: block;
}

body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased
}

ol, ul {
  list-style: none;
  list-style-type: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}


/*box-sizingを全ブラウザに対応*/

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


/*********************

all

*********************/

img {
  width: 100%;
}


/* new clearfix */

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.clear {
  clear: both;
}

.txtB {
  font-weight: bold;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

.alignR {
  text-align: right;
}

.alignL {
  text-align: left;
}

.opa {
  opacity: 1;
  transition: 0.3s;
  transition-property: opacity;
  cursor: pointer;
}

.opa:hover {
  opacity: 0.8;
}

.listBox>li .interview {
  color: #d19d52
}

.listBox>li .outset {
  color: #5cd17f
}

.listBox>li .columnessay {
  color: #d1473d
}

.listBox>li .event {
  color: #3291d1
}

.listBox>li .event-sch {
  color: #2C6BE8
}

.listBox>li .event-report {
  color: #2A37DE
}

.listBox>li .review {
  color: #3d82ea
}

.listBox>li .commentary {
  color: #D7A3A1
}

.listBox>li .mystery-ch {
  color: #3d82ea
}

.listBox>li .tachiyomi {
  color: #269E4A
}

.listBox>li .sales {
  color: #e63331
}

.listBox>li .koukousei {
  color: #47c2d1
}

.listBox>li .media-release {
  color: #3d82ea
}

.listBox>li .bunshun-photo {
  color: #3d82ea
}

.listBox>li .sp {
  color: #000
}

.listBox>li .news {
  color: #202F55
}

.listBox>li .info {
  color: #5F6527
}

.listBox>li .feature {
  color: #A40E4C
}

@media screen and (max-width: 600px) {
  .opa:hover {
    opacity: 1;
  }
}

body {
  position: relative;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  line-height: 1.5em;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  color: #48403e;
  font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-weight: 400;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

*:focus {
  outline: none;
}

a[href^="tel:"] {
  pointer-events: none;
}

a {
  color: #313131;
  text-decoration: none;
  transition: .3s;
}

a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 600px) {
  a:hover {
    opacity: 1;
  }
}

.opa {
  transition: .3s;
}

.opa:hover {
  opacity: 0.7;
}

@media screen and (max-width: 600px) {
  .opa:hover {
    opacity: 1;
  }
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

.pcNone {
  display: none;
}

@media screen and (max-width: 480px) {
  .pcNone {
    display: inline-block;
  }
}

.spNone {
  display: inline-block;
}

@media screen and (max-width: 480px) {
  .spNone {
    display: none;
  }
}

.spS {
  display: none;
}

@media screen and (max-width: 400px) {
  .spS {
    display: block;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.flex {
  display: flex;
  justify-content: space-between;
}

.flex-wrap {
  flex-wrap: wrap
}


/**/

.mainWrap {
  background: #F7F7F7;
  margin: 150px 0 0 0;
  padding: 0 0 40px;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  .mainWrap {
    margin: 0;
    padding: 124px 0 0 0;
  }
}

@media screen and (max-width: 750px) {
#detail.static .mainWrap,
  .mainWrap {
    background: #fff;
    padding: 125px 0 0 0;
  }
}

@media screen and (max-width: 600px) {
#detail.static .mainWrap,
  .mainWrap {
    background: #fff;
    padding: 104px 0 0 0;

  }

}

@media screen and (max-width: 480px) {
#detail.static .mainWrap,
  .mainWrap {
    background: #F7F7F7;
    padding: 92px 0 0 0;
  }
  
  
}

.w1080 {
  max-width: 1080px;
  margin: 0 auto;
}



/*********************

header

*********************/

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  text-align: center;
  font-size: 0.875rem;
  padding: 0 20px 16px;
  z-index: 5;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .24);
  /*btnSearchIcon*/
  /*searchBox*/
  /*.navPcBox*/
}

@media screen and (max-width: 600px) {
  header {
    padding: 0 20px 0.5em;
  }
}

@media screen and (max-width: 480px) {
  header {
    padding: 0 20px 8px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.3);
  }
}

header>.w1080 {
  position: relative;
}

header .logo {
  margin: 20px auto 3px;
  width: 100%;
  max-width: 180px;
  transition: all 0.3s;
}

@media screen and (max-width: 600px) {
  header .logo {
    margin: 20px 0 0;
    max-width: 128px;
  }
}

header .logo.mini {
  max-width: 110px;
}

@media screen and (max-width: 600px) {
  header .logo.mini {
    max-width: 90px;
  }
}

header .logoTxt {
  text-align: center;
  letter-spacing: .035em;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"
}

@media screen and (max-width: 600px) {
  header .logoTxt {
    margin: 0.5em 0 0 0;
    font-size: 0.875rem;
    text-align: left;
  }
}

@media screen and (max-width: 480px) {
  header .logoTxt {
    margin: 2px 0 0 0;
    font-size: 0.875rem;
    line-height: 1.2em;
  }
}

header .btnSearchIcon {
  width: 24px;
  position: absolute;
  right: 43px;
  height: 19px;
  top: 0;
  z-index: 1;
  cursor: pointer;
  display: none;
}

@media screen and (max-width: 960px) {
  header .btnSearchIcon {
    display: block;
  }
}

header .btnSearchIcon .nav__line {
  background: #fff;
  display: block;
  height: 3px;
  position: absolute;
  width: 100%;
  display: none;
}

header .btnSearchIcon .txt {
  position: absolute;
  bottom: -18px;
  right: 0;
  font-weight: bold;
  font-size: 0.75rem;
  color: #fff;
  transform: scale(0.5);
  white-space: nowrap;
  width: 28px;
  display: none;
}

header .btnSearchIcon .txt.active {
  display: block;
}

header .btnSearchIcon .nav__line--top.active {
  top: 9px;
  transform: rotate(45deg);
  display: block;
}

header .btnSearchIcon .nav__line--center.active {
  transform: scaleX(0);
  display: block;
}

header .btnSearchIcon .nav__line--bottom.active {
  bottom: 7px;
  transform: rotate(135deg);
  display: block;
}

header .btnSearchIcon.active {
  z-index: 20;
  right: 0;
}

header .btnSearchIcon.active img {
  display: none;
}

header .searchBox {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}

@media screen and (max-width: 960px) {
  header .searchBox {
    right: 45px;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    /*height: 100%;*/
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
  }
}

header .searchBox input[type="text"] {
  color: #8F8F8F;
  border: none;
  border-bottom: 1px solid #707070;
  padding: 0;
  height: 2.0em;
  width: 190px;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  header .searchBox input[type="text"] {
    height: 40px;
    margin-top: 40px;
    padding: 0 0.5em;
    width: 65%;
  }
}

header .searchBox input[type="submit"] {
  cursor: pointer;
  border: none;
  background: url("/common/images/v2/icon_search.svg") no-repeat;
  margin: 5px 0 0 0;
  outline: none;
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  header .searchBox input[type="submit"] {
    position: absolute;
    top: 0;
    left: -35px;
    background: url("/common/images/v2/icon_searchW.svg") 0 0/24px 24px no-repeat;
    margin: 0 10px 0 0;
    width: 24px;
    height: 24px;
  }
}

header .searchBox .btnDetail {
  display: none;
}

@media screen and (max-width: 960px) {
  header .searchBox .btnDetail {
    display: block;
  }
}

@media screen and (max-width: 960px) {
  header .searchBox .gnavWrap form {
    position: relative;
    display: inline;
  }
}

header .searchBox .btnDetail {
  margin: 2em 0 2em 0;
}

header .searchBox .btnDetail a {
  background: #fff;
  border-radius: 3px;
  color: #000;
  font-size: 0.875rem;
  padding: 0.5em 2em;
}

header .navPcBox {
  margin: 12px auto 0;
}

@media screen and (max-width: 960px) {
  header .navPcBox {
    display: none;
  }
}

header .navPcBox .nav {
  position: relative;
  justify-content: space-around;
}

header .navPcBox .nav>li {
  position: relative;
  font-weight: bold;
  line-height: 1em;
}

header .navPcBox .nav>li:hover {
  -webkit-transition: all .5s;
  transition: all .5s;
}

header .navPcBox .nav>li:hover ul {
  top: 29px;
  visibility: visible;
  opacity: 1;
}

header .navPcBox .nav>li a {
  font-weight: bold;
  padding: 0 0 16px 0;
}

header .navPcBox .nav .second {
  padding: 0;
  visibility: hidden;
  text-align: center;
  opacity: 0;
  z-index: 1;
  position: absolute;
  top: 20px;
  left: 0;
  width: 140px;
  background: #fff;
  border: 1px solid #707070;
  transition: top .2s ease;
}

header .navPcBox .nav .second li {
  margin: 1.4em 0;
}

header .navBtn {
  height: 19px;
  position: absolute;
  right: 0;
  top: 0;
  width: 24px;
  z-index: 1;
  cursor: pointer;
  display: none;
}

@media screen and (max-width: 960px) {
  header .navBtn {
    display: block;
  }
}

header .navBtn.active {
  z-index: 20;
}

header .navBtn .nav__line {
  background: #373737;
  display: block;
  height: 3px;
  position: absolute;
  transition: transform .3s;
  width: 100%;
}

header .navBtn .txt {
  position: absolute;
  bottom: -18px;
  right: 0;
  font-weight: bold;
  font-size: 0.75rem;
  color: #373737;
  transform: scale(0.5);
  white-space: nowrap;
  width: 33px;
}

header .navBtn .txt.active {
  color: #fff;
  width: 30px;
}

header .navBtn .nav__line--center {
  top: 8px;
}

header .navBtn .nav__line--bottom {
  bottom: 0;
}

header .navBtn .nav__line--top.active {
  top: 9px;
  transform: rotate(45deg);
  background: #fff;
}

header .navBtn .nav__line--center.active {
  transform: scaleX(0);
  background: #fff;
}

header .navBtn .nav__line--bottom.active {
  bottom: 7px;
  transform: rotate(135deg);
  background: #fff;
}

header .navSpBox {
  background: rgba(0, 0, 0, 0.8);
  display: none;
  height: 100%;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}

header .navSpBox .gnavWrap {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /*align-items:center;
      display: flex;
      height: 100%;
      justify-content: center;
      position: absolute;
      width: 100%;*/
}

@media screen and (max-width: 960px) {
  header .navSpBox .gnavWrap {
    display: block;
  }
}

header .navSpBox .gnavNav {
  padding: 0 0 3em 0;
}

header .navSpBox .sub {
  font-size: 1.2rem;
  display: block;
  margin-bottom: 1em;
}

header .navSpBox .item {
  margin: 35px auto 0;
  text-align: center;
  font-family: fot-tsukubrdgothic-std, sans-serif;
  font-size: 1.5rem;
}

header .navSpBox .item a {
  color: #fff;
}

header .navSpBox .box .item2 {
  margin: 10px 0 0 0;
  font-size: 0.875rem;
}

header .navSpBox .box .item2 a {
  color: #fff;
}

header .navSpBox .item3 {
  margin: 35px auto 0;
  text-align: center;
  font-size: 1.25rem;
}

header .navSpBox .item3 span {
  font-size: 0.875rem;
}

header .navSpBox .item3 a {
  color: #fff;
}

header .navSpBox .btnNew {
  font-size: 0.8125rem;
  margin: 4em auto;
  text-align: center;
  line-height: 1em;
  display: block;
}

@media screen and (max-width: 750px) {
  header .navSpBox .btnNew {
    font-size: 0.8125rem;
    margin: 4em auto 2.5em;
  }
}

@media screen and (max-width: 400px) {
  header .navSpBox .btnNew {
    line-height: 1.5em;
  }
}

header .navSpBox .btnNew a {
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 1.5em 2.5em;
}

@media screen and (max-width: 750px) {
  header .navSpBox .btnNew a {
    padding: 1.6em 0;
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  header .navSpBox .btnNew a {
    padding: 1.0em 0 1.5em;
  }
}

header .navSpBox .btnNew a::after {
  font-family: "Font Awesome 5 Free";
  content: '\f2d2';
  font-size: 35px;
  margin: 0 0.2em 0 0.5em;
  vertical-align: top;
}

@media screen and (max-width: 750px) {
  header .navSpBox .btnNew a::after {
    margin: 0 0.2em 0 0.5em;
    vertical-align: top;
  }
}

header .navSpBox .btnNew span {
  font-size: 1.4375rem;
}

header .navSpBox .sns {
  margin: 2em 0 0 0;
}

header .navSpBox .sns li {
  display: inline-block;
  margin: 0 0.5em 0;
  line-height: 1em;
}

header .navSpBox .sns li span {
  display: none;
}

header .navSpBox .sns li a {
  font-size: 36px;
  color: #fff;
}

@media screen and (max-width: 960px) {
  header .navSpBox .sns li a {
    font-size: 21px;
  }
}

header .navSpBox .sns li:nth-of-type(4) a::before {
  position: relative;
  content: '';
  display: inline-block;
  width: 32px;
  height: 36px;
  top: 4px;
  background: url("/common/images/v2/icon_noteW.svg") no-repeat;
  background-size: contain;
}

@media screen and (max-width: 960px) {
  header .navSpBox .sns li:nth-of-type(4) a::before {
    width: 19px;
    height: 21px;
  }
}

header .navSpBox .subBox {
  margin: 2em 0 0 0;
}

header .navSpBox .subBox .item4 {
  display: inline-block;
  margin: 0 0.5em;
}

header .navSpBox .subBox .item4 a {
  color: #fff;
  font-size: 0.625rem;
}

header .navSpBox .catch {
  margin: 2em 0 0 0;
  font-size: 0.875rem;
  color: #fff;
}

header .navSpBox .gnav__nav>.gnav__nav__item a:hover {
  opacity: 1;
  border: 1px solid #ce000c;
}

header .navSpBox .gnav__nav>.gnav__nav__item .lock {
  border: 1px solid #ce000c;
  background: #ce000c;
  color: #fff;
}

header .navSpBox .subBox {
  text-align: center;
}

header .navSpBox .subBox .gnav__nav__item {
  display: inline-block;
  margin: 5px auto;
}

header .navSpBox .subBox .gnav__nav__item a {
  font-size: 1.6rem;
  padding: 0 0.5em;
}


/*********************

sideWrap

*********************/

.sideWrap {
  background: #F7F7F7;
  margin: 1.5em 0 0;
  /*1.5em 0 0*/
  padding: 0 0 4em 0;
  /*otherListBox*/
  /*bnrWrap*/
}

@media screen and (max-width: 750px) {
  .sideWrap {
    margin: 2.5em 0 0;
    background: #fff;
  }
}

@media screen and (max-width: 600px) {
  .sideWrap {
    padding: 0;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap {
    background: #F7F7F7;
    margin: 0;
    padding: 2em 0 3em 0;
  }
}

.sideWrap .otherListBox {
  background: #fff;
  padding: 0 0 2em 0;
}

@media screen and (max-width: 480px) {
  .sideWrap .otherListBox {
    background: #F7F7F7;
    padding: 0;
  }
}

@media screen and (max-width: 750px) {
  .sideWrap .otherListBox .w1080.flex {
    display: block;
    width: 85%;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .otherListBox .w1080.flex {
    width: 100%;
  }
}

.sideWrap .otherListBox .mainTtl {
  font-size: 1.3rem;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 600;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox .mainTtl {
    font-size: 1.25rem;
  }
}

.sideWrap .otherListBox ul {
  line-height: 1.2em;
  align-items: flex-start;
}

.sideWrap .otherListBox ul li {
  margin: 1.5em 0 1em 0;
}

@media screen and (max-width: 650px) {
  .sideWrap .otherListBox ul li {
    margin: 1em 0 1em 0;
  }
}

.sideWrap .otherListBox ul a {
  color: #8F8F8F;
  font-size: 0.875rem;
}

.sideWrap .otherListBox ul .img {
  position: relative;
  width: 80px;
  margin: 0 1em 0 0;
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox ul .img {
    width: 68px;
  }
}

.sideWrap .otherListBox ul .img::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.sideWrap .otherListBox ul .img .imgDeco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.sideWrap .otherListBox ul .dataBox {
  flex: 1;
}

.sideWrap .otherListBox ul .data::before {
  font-family: "Font Awesome 5 Free";
  content: '\f073';
  font-size: 16px;
  margin: 0 0.3em 0 0;
}

.sideWrap .otherListBox ul .ttl {
  margin: 0.5em 0 0 0;
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox ul .ttl {
    font-size: 0.75rem;
  }
}

.sideWrap .otherListBox .listBox:nth-child(1) {
  margin: 0 1.7em 0 0;
}

@media screen and (max-width: 750px) {
  .sideWrap .otherListBox .listBox:nth-child(1) {
    margin: 0;
    padding: 2em 0 0.5em 0;
    border-top: 1px solid #E8E8E8;
  }
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox .listBox:nth-child(1) {
    padding: 1em 0 0.5em 0;
  }
}

@media screen and (max-width: 750px) {
  .sideWrap .otherListBox .listBox:nth-child(1) .flex {
    align-items: flex-start;
  }
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox .listBox:nth-child(1) .data {
    font-size: 0.5625rem;
  }
}

.sideWrap .otherListBox .listBox:nth-child(2) {
  margin: 0 0 0 1.7em;
}

@media screen and (max-width: 750px) {
  .sideWrap .otherListBox .listBox:nth-child(2) {
    margin: 0;
    padding: 2em 0 0.5em 0;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
  }
}

.sideWrap .otherListBox .listBox:nth-child(2) .data::before {
  font-size: 16px;
  vertical-align: top;
}

@media screen and (max-width: 600px) {
  .sideWrap .otherListBox .listBox:nth-child(2) .data {
    font-size: 0.75rem;
  }
}

.sideWrap .otherListBox .btn {
  text-align: right;
}

.sideWrap .otherListBox .btn a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  content: '';
  display: inline-block;
  width: 47px;
  height: 7px;
  background: url("/common/images/v2/icon_arrowO.svg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

@media screen and (max-width: 750px) {
  .sideWrap .boxW {
    width: 410px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .boxW {
    width: auto;
    margin: 0 8%;
  }
}

.sideWrap .bnrBox {
  flex-wrap: wrap;
  margin: 0.8em auto 0;
}

@media screen and (max-width: 1135px) {
  .sideWrap .bnrBox {
    width: 530px;
  }
}

@media screen and (max-width: 750px) {
  .sideWrap .bnrBox {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .bnrBox {
    margin: 0 auto;
  }
}

.sideWrap .bnrBox li {
  width: 162px;
  margin: 20px 0 0;
}


@media screen and (max-width: 750px) {
  .sideWrap .bnrBox li {
    width: 196px;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .bnrBox li {
    width: 48%;
    margin: 15px 0 0;
  }
}

.sideWrap .btnNew {
  font-size: 0.75rem;
  margin: 4em auto;
  text-align: center;
  line-height: 1em;
  display: block;
}

@media screen and (max-width: 960px) {
  .sideWrap .btnNew {
    margin: 2em auto 1em;
    padding: 2.5em 3.25em;
  }
}

@media screen and (max-width: 750px) {
  .sideWrap .btnNew {
    font-size: 0.8125rem;
    margin: 4em auto 2.5em;
   /* padding: 2.5em 1.25em;*/
   padding:0;
   width:100%;
  }
}

@media screen and (max-width: 600px) {
  .sideWrap .btnNew {
    margin: 3em auto 2.5em;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .btnNew {
    font-size: 0.875rem;
    margin: 1em auto 
  }
}

.sideWrap .btnNew a {
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 2.5em;
  border-radius: 3px
}

@media screen and (max-width: 750px) {
  .sideWrap .btnNew a {
    padding: 1.5em 0;
    width: 100%;
  }
}

@media screen and (max-width:480px) {
  .sideWrap .btnNew a {
    padding: 1.725em 0;
  }
}

.sideWrap .btnNew a::after {
  font-family: "Font Awesome 5 Free";
  content: '\f2d2';
  font-size: 1.725rem;
  margin: 0 0.2em 0 1em;
  vertical-align: middle;
}

@media screen and (max-width: 750px) {
  .sideWrap .btnNew a::after {
    margin: 0 0.2em 0 0.5em;
    vertical-align: top;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .btnNew a::after {
    margin: 0 0 0 0.4em;
   font-size: 20px;
    display: inline-block;
  }
}

.sideWrap .btnNew span {
  font-size: 1.3125rem;
  vertical-align: middle;
}

@media screen and (max-width: 750px) {
  .sideWrap .btnNew span {
    font-size: 1.4375rem;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .btnNew span {
    font-size: 1.125rem;
	display: inline-block;
	line-height:1.2em;
    width: 55%;
  }
}

.sideWrap .mailMag {
  text-align: center;
  width: 100%;
  margin: 2em 0 0 0;
  display: block;
}

.sideWrap .mailMag a {
  color: #fff;
  font-size: 1.525rem;
  padding: 1em 3.75em;
  background: #D07046;
  border-radius: 3px;
  vertical-align: middle;
  display: inline-block;
}

@media screen and (max-width: 750px) {
  .sideWrap .mailMag a {
    font-size: 1.3rem;
    padding: .75em 4.725em;
    margin: 1em 0 0 0;
    display: block;
  }
}

@media screen and (max-width: 650px) {
  .sideWrap .mailMag a {
    font-size: 1.25rem;
    padding: 1em 4.25em;
  }
}

@media screen and (max-width: 480px) {
  .sideWrap .mailMag a {
    padding: 1em 0;
  }
}

.sideWrap .mailMag a::after {
  font-family: "Font Awesome 5 Free";
  content: '\f044';
  font-size: 1.725rem;
  margin: 0 0 0 .8em;
}

@media screen and (max-width: 750px) {}

@media screen and (max-width: 480px) {
  .sideWrap .mailMag {
    margin: 1em 0 0 0;
  }
}


/*sideWrap*/


/*********************

footer

*********************/

footer {
  margin: 2em 0 0 0;
  /*navBox*/
}

@media screen and (max-width: 600px) {
  footer {
    margin: 3em 0 0 0;
  }
}

@media screen and (max-width: 480px) {
  footer {
    background: #F7F7F7;
    margin: 0;
  }
}

footer>.mW>.flex {
  flex-direction: row-reverse;
  width: 95%
}

@media screen and (max-width:960px) {
  footer>.mW>.flex {}
}

@media screen and (max-width: 650px) {
  footer>.mW>.flex {
    width: 90%;
    display: block;
  }
}

footer>.mW {
  margin: 0;
}

footer .photoBox {
  margin: 0 10px 0 1em;
  max-width: 317px;
}

@media screen and (max-width: 960px) {
  footer .photoBox {
    margin: 0 auto 0;
    max-width: 295px;
  }
}

@media screen and (max-width: 750px) {
  footer .photoBox {
    max-width: 240px;
  }
}

@media screen and (max-width: 650px) {
  footer .photoBox {
    margin: 0 auto 0;
    padding: 2em 0;
  }
}

@media screen and (max-width: 480px) {
  footer .photoBox {}
}

footer .photoBox .ttl {
  font-size: 1.3rem;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  text-align: center;
  font-weight: 600;
  letter-spacing: .035rem
}

@media screen and (max-width: 960px) {
  footer .photoBox .ttl {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 600px) {
  footer .photoBox .ttl {
    font-size: 1.25rem;
  }
}

footer .photoBox .img {
  margin: 1em 0 0 0;
}

@media screen and (max-width: 600px) {
  footer .photoBox .img {
    width: 85%;
    margin: 1em auto 0;
  }
}

footer .navBox {
  flex-shrink: 0;
}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 650px) {
  footer .navBox {
    text-align: center;
    margin: 3em 0 0 0;
  }
}

footer .navBox .logo {
  align-items: center;
}

@media screen and (max-width: 960px) {
  footer .navBox .logo {
    margin: 0 auto;
  }
}

footer .navBox .logo a {
  max-width: 180px;
}

@media screen and (max-width: 750px) {
  footer .navBox .logo a {
    max-width: 135px;
  }
}

footer .navBox .txt {
  display: inline-block;
  font-size: 0.875rem;
  color: #5A5A5A;
  margin: 0 0 0 1em;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"
}

@media screen and (max-width: 960px) {
  footer .navBox .logo .txt {}
}

footer .navBox .nav {
  margin: 2em 0 0 0;
}

@media screen and (max-width: 960px) {
  footer .navBox .nav {
    margin: 0.5em 0 0 0;
    line-height: 1em;
    text-align: left;
  }
}

@media screen and (max-width: 650px) {
  footer .navBox .nav {}
}

footer .navBox .nav li {
  margin: 0 0 1em 0;
  line-height: 1.1
}

@media screen and (max-width: 650px) {
  footer .navBox .nav li {
    margin: 0 0.3em 0.3em;
  }
}

footer .sitenav .nav li {
  margin: 0 0 1em 0;
  line-height: 1.1;
  font-size: 100%;
}

@media screen and (max-width: 960px) {
  footer .sitenav .nav li {
    font-size: 0.9rem;
  }
}

@media screen and (max-width: 480px) {
  footer .sitenav .nav li {
    font-size: 0.825rem;
    line-height: 1
  }
}

footer .sitenav .nav li::before {
  content: '\f105';
  font-family: "fontawesome";
  padding-right: .55em
}

footer .sitenav .nav li a {
  color: #5A5A5A;
}

footer .navBox .sns {
  margin: 5em 0 0 0;
}

@media screen and (max-width: 960px) {
  footer .navBox .sns {
    margin: 0.5em 0 0 0;
  }
}

footer .navBox .sns li {
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: 1em;
}

footer .navBox .sns li span {
  display: none;
}

footer .navBox .sns li a {
  font-size: 28px;
  color: #5A5A5A;
}

@media screen and (max-width: 960px) {
  footer .navBox .sns li a {
    font-size: 21px;
  }
}

footer .navBox .sns li:nth-of-type(4) a::before {
  position: relative;
  content: '';
  display: inline-block;
  width: 25px;
  height: 28px;
  top: 4px;
  background: url("/common/images/v2/icon_note.svg") no-repeat;
  background-size: contain;
}

@media screen and (max-width: 960px) {
  footer .navBox .sns li:nth-of-type(4) a::before {
    width: 19px;
    height: 21px;
  }
}

footer .navBox .tagline {
  font-size: 1em;
  color: #5A5A5A;
}

@media screen and (max-width: 960px) {
  footer .navBox .tagline {
    font-size: 0.795em;
    margin: 1em 0 0 0;
  }
}

@media screen and (max-width: 750px) {
  footer .navBox .tagline {
    display: none
  }
}

footer .ftrBand {
  background: #D07046;
  color: #fff;
  text-align: center;
  font-size: .875rem;
  margin: 3em 0 0 0;
  padding: 2em 0 .5em 0;
}

@media screen and (max-width: 960px) {
  footer .ftrBand {
    font-size: 0.75rem;
    margin: 6em 0 0 0;
    padding: 1em 0 1.5em;
  }
}

footer .ftrBand .nav {
  margin: .8em auto 0;
  clear: both
}

@media screen and (max-width: 960px) {
  footer .ftrBand .nav {
    margin: 1.5em auto 2em;
  }
}

footer .ftrBand .nav li {
  display: inline-block;
  margin-left: 1.185rem
}

footer .ftrBand .nav li:first-child {
  margin: 0
}

@media screen and (max-width: 960px) {
  footer .ftrBand .nav li {
    font-size: 0.875rem;
  }
}

footer .ftrBand .nav li::before {
  display: none
}

footer .ftrBand .nav li a {
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
}

footer .ftrBand .nav li a span {
  display: none
}

footer .ftrBand .nav li.bsonline a {
  background-image: url("/common/images/v2/bunshun_online.png");
  width: 103px;
  height: 18px
}

@media screen and (max-width: 480px) {
  footer .ftrBand .nav li.bsonline a {
    width: 69px;
    height: 12px
  }
}

footer .ftrBand .nav li.numberW a {
  background-image: url("/common/images/v2/number_web.png");
  width: 123px;
  height: 18px
}

@media screen and (max-width: 480px) {
  footer .ftrBand .nav li.numberW a {
    width: 82px;
    height: 12px
  }
}

footer .ftrBand .nav li.creaW a {
  background-image: url("/common/images/v2/footer_crea.png");
  width: 67px;
  height: 18px
}

@media screen and (max-width: 480px) {
  footer .ftrBand .nav li.creaW a {
    width: 45px;
    height: 12px
  }
}

footer .ftrBand .nav li.creaT a {
  background-image: url("/common/images/v2/traveller.png");
  width: 168px;
  height: 18px
}

@media screen and (max-width: 480px) {
  footer .ftrBand .nav li.creaT a {
    width: 112px;
    height: 12px
  }
}


/*footer*/


/*ページトップ pagetop*/

.pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  width: 29px;
  height: 29px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("/common/images/v2/icon_pagetop.svg") no-repeat 0 0/30px 30px #fff;
  z-index: 100;
  border-radius: 8px;
}

@media screen and (max-width: 480px) {
  .pagetop {
    right: 10px;
  }
}

.abj {
  margin: 1% auto 3%;
  display: flex;
  width: 45%;
}

@media screen and (max-width: 960px) {
  .abj {
    width: 52%;
  }
}

@media screen and (max-width: 480px) {
  .abj {
    margin: 1% 5%;
    width: 90%;
  }
}

.abj img {
  width: auto!important;
}

.abj_txt {
  line-height: 1.3;
  text-align: left;
  padding-left: 3%;
  font-size: 70%;
  margin: auto
}

.copyright {
  font-size: .75rem;
  margin: 2em 0
}

@media screen and (max-width: 480px) {
  .copyright {
    margin: .85em 0
  }
}